{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
    <title>
    {% block title %}
    Peminjaman Lukisan
    {% endblock title %}
    </title>
    {% block includedstyle %}{% endblock includedstyle %}
    {% block includedscript %}{% endblock includedscript %}        
</head>
<body>
    {% block bodystart %}{% endblock bodystart %}
    
    {% block navbar %}
        {% include 'navbar.html' with base_stats='active' %}
    {% endblock navbar %}
        
    <div id="content">
    {% block content %}
        <div class="centerized-div">
            <div>
                <input type="checkbox" name="" id="">
            </div>
            <div id="pop-up-1">

            </div>
            <div id="pop-up-2">

            </div>
        </div>
    {% endblock content %}
    </div>

    {% block bodyend %}{% endblock bodyend %}
</body>
</html>